%% Create Stuff
dvpId=0;
for i=1:1000
createDVTDataSource('testMatlabDataSource',[[1:10]', [1:10]'],{'col1','col2'},{'asdf','asdf'})
createDVTSelectionGroup('group10',[1:3],'testMatlabDataSource')
createDVPFigure('ScatterPlot','testMatlab','mohamed', {'xAxis','col1','yAxis','col1'})

%% Get Stuff
dataSources =  getDVTDataSources;
figures = getDVTFigures;
selectionGroups = getDVTSelectionGroup;

%% Delete Stuff
deleteDVTFigure('testMatlab')
deleteDVTSelectionGroup('group10')
deleteDVTDataSource('testMatlabDataSource')
end